Neuigkeiten Neuigkeiten
Titel: EasyHP 1.2.1 veröffentlicht
Autor:
EasyHP Version 1.2.1 wurde veröffentlicht. Es wurden folgende Fehler behoben:

- Der Benutzername wurde bei einem Kommentar eines Gastes nicht gespeichert
- Beim Erstellen eines Kommentars bekam man eine Fehlermeldung (Cannot modify header ...)
- Fälschlicherweise wurde BBCode als sichtbarer Text beim Newsflash angenommen. Es wurden also weniger Zeichen angezeigt, außerdem wurde der BBCode im Klartext ausgegeben. Nun wird der BBCode beim Newsflash entfernt und die 170-Zeichen-Begrenzung eingehalten


EasyHP 1.2.1 downloaden
Update 1.2.0 zu 1.2.1 downloaden
Verfasst am: 01.04.09, 06:03
Titel: EasyHP 1.2.0 Final veröffentlicht
Autor:
Das Warten hat ein Ende ...

Zu später Stunde konnte ich jetzt endlich die lang ersehnte Version 1.2.0 veröffentlichen. Wenn du einen Release Candidate von 1.2.0 benutzt, genügt es, alle alten Dateien mit den neuen zu überschreiben, die config.php muss erhalten bleiben.

Außerdem kommt mit dem Final Release die Styles-Datenbank, ein Style-Creator und das offizielle Video-Tutorial mit der Stimme von Tobias Meister, der unter anderem Kiefer Sutherland (Jack Bauer von 24), Brad Pit und Jack Black spricht.

Der Changelog wird traditionell aus Zeitgründen später nachgereicht.

Zum Thema im Forum
Verfasst am: 25.03.09, 22:34
Titel: RC3 von EasyHP 1.2.0 veröffentlicht
Autor:
Hallo,

heute, am 3. März habe ich den 3. Release Candidate von EasyHP 1.2.0 veröffentlicht. Es wurden wieder ein paar Fehler behoben. Verbesserungsvorschläge, die nur den Wunsch für einen neue Funktion beinhalten, können übrigens nicht angenommen werden. Dadurch würden neue Fehler enstehen und die Veröffentlichung der Final von 1.2.0 würde sich verzögern.

Zur Bekanntmachung
Download von EasyHP 1.2.0 RC3

Verfasst am: 03.03.09, 04:05
Titel: EasyHP Enzyklopädie funktioniert wieder
Autor:
Hallo,

die Enzyklopädie von EasyHP funktioniert nun auch wieder. Schuld daran war ein Bug von MediaWiki - MediaWiki erkannte fälschlicherweise eine alte PHP-Version. Für alle Leute, die die neueste PHP-Version nutzen und diese Fehlermeldung bekommen:

"PHP 5.0.x is buggy on your 64-bit system; you must upgrade to PHP 5.1.x or higher. ABORTING. (http://bugs.php.net/bug.php?id=34879 for details)"

Einfach in der .htaccess irgendwo diesen Code einfügen:

"AddType application/x-httpd-php5 .php"
Verfasst am: 13.02.09, 16:42
Titel: Umzug auf anderen Server
Autor:
Hallo,

wir sind bei unserem Hoster geblieben, allerdings wurden wir auf einen anderen Server verfrachtet. Jetzt sollte eigentlich alles fertig sein.

Vielen Dank für eure Geduld und euer Verständnis!
Verfasst am: 12.02.09, 07:56